<footer>
  <div class="container">
    <hr>
    <div class="footer">
        <div class="ul-list">
          <ul>
            <li><a href="http://bazinama.com">مجله بازی‌نما</a></li>
            <li><a href="http://plus.bazinama.com">بازی نما +</a></li>
            <li><a href="http://starter.bazinama.com">بازی نما استارتر</a></li>
            <li><a href="http://toopkhooneh.bazinama.com">توپخونه</a></li>
          </ul>
          <ul>
            <li><a href="http://bazinama.com">استارتر برای بازی سازان</a></li>
            <li><a href="http://plus.bazinama.com">استارتر برای حمایت کنندگان</a></li>
            <li><a href="http://starter.bazinama.com">سوالات متداول</a></li>
            <li><a href="http://toopkhooneh.bazinama.com">توپخونه</a></li>
          </ul>
        </div>
        <div class="footer-img">
          <img src="http://starter.bazinama.com/assets/img/icon_logo_bw.png">
          <div class="icons">
            <img src="http://starter.bazinama.com/assets/vectors/icon_ic_social_telegram.svg">
            <img src="http://starter.bazinama.com/assets/vectors/icon_ic_social_instagram.svg">
            <img src="http://starter.bazinama.com/assets/vectors/icon_ic_social_facebook.svg">
            <img src="http://starter.bazinama.com/assets/vectors/icon_ic_social_aparat.svg">
          </div>
        </div>
      </div>
    </div>
</footer>
